Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 609056 - smbldap-tools depend on openldap-server
smbldap-tools depend on openldap-server
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: smbldap-tools (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Paul Howarth
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-29 06:15 EDT by Stjepan Gros
Modified: 2011-01-20 01:31 EST (History)
1 user (show)

See Also:
Fixed In Version: smbldap-tools-0.9.6-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-06 05:43:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stjepan Gros 2010-06-29 06:15:42 EDT
Description of problem:
smbldap-tools depend on openldap-server

Version-Release number of selected component (if applicable):
smbldap-tools-0.9.5-5.fc12.noarch
openldap-servers-2.4.19-4.fc12.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Just install smbldap-tools
 
Actual results:
Package openldap-servers is installed

Expected results:
No server components unless I explicitly requested it.

Additional info:
I don't see why smbldap-tools needs openldap servers. In my case I have 389 installed.
Comment 1 Bug Zapper 2010-11-03 08:44:50 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-12-03 08:38:35 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 3 Paul Howarth 2010-12-03 09:06:26 EST
This is still an issue in Fedora 14 and on my to-do list.
Comment 4 Fedora Update System 2010-12-09 14:12:26 EST
smbldap-tools-0.9.6-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/smbldap-tools-0.9.6-1.el5
Comment 5 Fedora Update System 2010-12-09 14:12:40 EST
smbldap-tools-0.9.6-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/smbldap-tools-0.9.6-1.el4
Comment 6 Fedora Update System 2010-12-09 14:12:51 EST
smbldap-tools-0.9.6-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/smbldap-tools-0.9.6-1.fc13
Comment 7 Fedora Update System 2010-12-09 14:13:02 EST
smbldap-tools-0.9.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/smbldap-tools-0.9.6-1.fc14
Comment 8 Fedora Update System 2010-12-24 19:24:33 EST
smbldap-tools-0.9.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-12-24 19:30:47 EST
smbldap-tools-0.9.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2011-01-20 01:30:55 EST
smbldap-tools-0.9.6-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2011-01-20 01:31:13 EST
smbldap-tools-0.9.6-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.